SCREEN VGAHI
LET X = -7*3.1415
REPEAT
 LET Y = SIN(X)
 IF (X>0) OR (X<0) THEN LINE 320+X*11 , 240+Y*11 , 320+X*11 , 240+Y*11

 LET X = X+0.37
 IF X>7*3.1415 THEN LET KEY$ = INKEY$
 IF X>7*3.1415 THEN SCREEN TEXT
 IF X>7*3.1415 THEN STOP

END REPEAT
